@charset "UTF-8";
b, strong {
  font-weight: 700;
}

html.fonts-loaded b, html.fonts-loaded strong {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded b, html[lang|="fa"].fonts-loaded b, html[lang|="he"].fonts-loaded b, html[lang|="ar"].fonts-loaded strong, html[lang|="fa"].fonts-loaded strong, html[lang|="he"].fonts-loaded strong {
  font-weight: 700;
}

ul {
  list-style: none;
  padding: 0;
}

/* Generales: BOC */
.floatRight {
  float: left;
}

.floatLeft {
  float: right;
}

.textAlign_center {
  text-align: center;
}

.textAlign_right {
  text-align: left;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

body {
  background-color: #fff;
}

/* Generales: EOC */
/* Grid sin mediaQ: BOC */
.content-wrapper {
  width: 100%;
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
}

.row {
  padding: 0 15px;
}

.col {
  float: right;
  position: relative;
  min-height: 1px;
}

.col-lg-3 {
  width: 25%;
}

.col-lg-4 {
  width: 33%;
}

.col-lg-5 {
  width: 40%;
}

.col-lg-6 {
  width: 50%;
}

.col-lg-12 {
  width: 100%;
}

/* Grid sin mediaQ: EOC */
/* Cajeado: BOC */
.headerBg {
  background-color: #ec5b14;
}

.footerBg {
  background-color: #35495a;
}

#thecontent {
  margin-top: 50px;
  margin-bottom: 50px;
}

/* Cajeado: EOC */
/* Tipografías: BOC */
body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #222222;
}

h1 {
  font-size: 24px;
  font-weight: 400;
  padding: 0 15px;
}

h2 {
  font-size: 12px;
  color: #c2c8cd;
  font-weight: 300;
}

p {
  font-size: 16px;
}

code {
  color: #c2c8cd;
  font-size: 14px;
  display: block;
}

#footer p {
  color: #FFF;
  font-size: 12px;
  font-weight: 300;
}

.phone_info_desc {
  font-weight: 300;
  font-size: 11px;
}

/* Tipografías: EOC */
/* Header: BOC */
#header .logotipo {
  margin-top: 15px;
}

#header .phoneCall {
  background: #ec5b14 url("/headers/ilusion/sunrise/dist/img/outdated_browser/header_icons.jpg") no-repeat right 10px top -60px;
  display: block;
  height: 50px;
  width: 45px;
  border-right: solid 1px #d8d8d8;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

#header .emailContact {
  background: #ec5b14 url("/headers/ilusion/sunrise/dist/img/outdated_browser/header_icons.jpg") no-repeat right 10px top 15px;
  display: block;
  height: 50px;
  width: 45px;
  margin-left: 10px;
  border-right: solid 1px #dfdfdf;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

/* Header: EOC */
/* Footer: BOC */
#footer {
  padding-top: 70px;
  padding-bottom: 50px;
}

#footer .col {
  margin-bottom: 20px;
}

#footer .logotipo:after {
  content: '';
  width: 20px;
  height: 2px;
  background: #FFFFFF;
  position: absolute;
  bottom: 90px;
  right: 0;
}

#footer .logotipo img {
  margin-bottom: 10px;
}

#footer .social {
  margin: 0;
}

#footer .social li {
  float: right;
  margin-left: 15px;
}

#footer .social li a {
  display: block;
  width: 22px;
  height: 23px;
  overflow: hidden;
  text-indent: -5000px;
  background-image: url("/headers/ilusion/sunrise/dist/img/outdated_browser/sprite_footer.jpg");
  background-repeat: no-repeat;
}

#footer .social li a.twitter {
  background-position: -1px top;
}

#footer .social li a.googleplus {
  background-position: -41px top;
}

#footer .social li a.facebook {
  background-position: -83px top;
}

#footer .social li a.pinterest {
  background-position: -124px top;
}

#footer .social li a.instagram {
  background-position: -165px top;
}

#footer .social li a.blog {
  background-position: -206px top;
}

#footer .apps {
  margin: 0;
}

#footer .apps li {
  float: right;
  margin-left: 15px;
}

#footer .apps li a {
  display: block;
  height: 38px;
  overflow: hidden;
  text-indent: -5000px;
  background-image: url("/headers/ilusion/sunrise/dist/img/outdated_browser/sprite_footer.jpg");
  background-repeat: no-repeat;
}

#footer .apps li a.ios {
  width: 126px;
  background-position: -337px top;
}

#footer .apps li a.android {
  width: 109px;
  background-position: -472px top;
}

/* Footer: EOC */
/* Enlaces de descarga de navegadores: BOC */
.browserDownloadLinks li {
  width: 49%;
}

.browserDownloadLinks li a {
  display: block;
  border: solid 1px #c2c8cd;
  border-radius: 6px;
  font-size: 12px;
  text-decoration: none;
  color: #222222;
}

.browserDownloadLinks li a strong {
  font-size: 14px;
  display: block;
}

.browserDownloadLinks li a.firefox {
  background: #f7f7f7 url("/headers/ilusion/sunrise/dist/img/outdated_browser/browser_ff.jpg") no-repeat right 15px top 50%;
}

.browserDownloadLinks li a.chrome {
  background: #f7f7f7 url("/headers/ilusion/sunrise/dist/img/outdated_browser/browser_chr.jpg") no-repeat right 15px top 50%;
}

/*rtl:ignore*/
.browserDownloadLinks li a {
  padding: 20px 25px 20px 65px;
}

/* Enlaces de descarga de navegadores: EOC */
/* Landscape */
@media (max-width: 768px) and (orientation: landscape) {
  .socialBlock {
    width: 50%;
  }
  .appsBlock {
    width: 50%;
  }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .browserDownloadLinks li {
    width: auto;
    margin-right: 10px;
    float: right !important;
  }
  .footerBg {
    position: fixed;
    bottom: 0;
    width: 100%;
  }
  #footer {
    padding-top: 50px;
    padding-bottom: 15px;
  }
  .addressBlock {
    width: 33%;
  }
  .socialBlock {
    width: 33%;
  }
  .appsBlock {
    width: 33%;
  }
}

/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */